/*-------------------------------------
ヘッダー
-------------------------------------*/
header.author_page{
  height: 100%;
}

/*-------------------------------------
執筆者情報
-------------------------------------*/
.author_wrap{
  padding-top: 80px;
  margin-bottom: 120px;
}

.author_cont{
  display: flex;
  width: 80%;
  margin: 80px auto 0;
  flex-direction: row-reverse;
  gap: 6%;
}

.author_cont .left{
  width: 60%;
}

.author_cont .left p{
  margin-bottom: 24px;
}

.author_cont .left p.name{
  font-size: 18px;
  line-height: 26px;
}

.author_cont .left p.name span{
  font-size: 14px;
}

.author_cont .right{
  width: 34%;
}

.author_cont .right img{
  width: 100%;
}

@media screen and (max-width:520px){
  .author_wrap{
    padding-top: 64px;
    margin-bottom: 96px;
  }
  
  .author_cont{
    display: block;
    width: 90%;
    margin: 40px auto 0;
  }
  
  .author_cont .left{
    width: 100%;
    margin-bottom: 40px;
  }
  
  .author_cont .left p{
    margin-bottom: 16px;
  }
  
  .author_cont .left p.name{
    font-size: 18px;
    line-height: 26px;
  }
  
  .author_cont .left p.name span{
    font-size: 14px;
  }
  
  .author_cont .right{
    width: 100%;
  }
  
  .author_cont .right img{
    width: 100%;
  }
}



/*-------------------------------------
カタログ紹介
-------------------------------------*/
.catalog_wrap{
  background-color: #F5F2E9;
  padding: 120px 0;
}

.catalog_cont{
  display: flex;
  width: 90%;
  margin-left: auto;
  gap: 6%;
  margin-top: 80px;
}

.catalog_cont .left{
  width: 34%;
}

.catalog_cont .left p{
  margin-bottom: 24px;
}

.catalog_cont .left p.ttl{
  font-size: 18px;
}

.catalog_cont .left p.ttl span{
  display: inline-block;
  font-size: 14px;
  line-height: 22px;
  margin-top: 8px;
}

.catalog_cont .left p.txt{
  font-size: 14px;
  line-height: 26px;
}

.catalog_cont .right{
  width: 60%;
}


@media screen and (max-width:520px){
  .catalog_wrap{
    background-color: #F5F2E9;
    padding: 96px 0;
  }
  
  .catalog_cont{
    display: block;
    width: 90%;
    margin: 40px auto 0;
  }
  
  .catalog_cont .left{
    width: 100%;
    margin-bottom: 40px;
  }
  
  .catalog_cont .left p{
    margin-bottom: 16px;
  }
  
  .catalog_cont .left p.ttl{
    font-size: 18px;
  }
  
  .catalog_cont .left p.ttl span{
    display: inline-block;
    font-size: 14px;
    line-height: 22px;
    margin-top: 8px;
  }
  
  .catalog_cont .right{
    width: 100%;
  }
}





/*----- カタログ カルーセル-----*/
.fade_slider{
  width: 100%;
}

.slide_wrap{
  position: relative;
  aspect-ratio: 1.414 / 1;
  overflow: hidden;

}

/* スライド */
.slide{
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity 1s ease;
  pointer-events: none;
}

.slide.active{
  opacity: 1;
  z-index: 1;
  pointer-events: auto;
}

.slide img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

/* インジケーター */
.dots{
  display: flex;
  justify-content: center;
  gap: 16px;
  margin-top: 24px;
}

.dot{
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  background: rgba(0,0,0,0.2);
  cursor: pointer;
  padding: 0;
}

.dot.active{
  background: rgba(0,0,0,0.5);
}